SB52 issue tracking - Support #36

How to download SB52 SDK ?
11/08/2021 11:30 AM - 00 [I

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Lion Wang % Done:
Category: Estimated time:
Target version:

11/08/2021

0%
0.00 hour

Description
How to download SB52 SDK ?

History

#1 - 11/08/2021 11:32 AM - Lion Wang
Hi 00,

(00source code [ firmware image000.

https://1drv.ms/u/s!AqG30sjRsde3pA_-Zg7Y4kKGOyGZ?e=69elzY
0000+14/1000.

00000igY2F9rtodeT

#2 - 11/08/2021 11:32 AM - Lion Wang

- Status changed from New to In Progress

#3 - 11/11/2021 09:30 AM - Lion Wang
Hi 00,

000000000000000issue.
#4-11/11/2021 11:11 AM - 00 0
Hillion,

000000 ooooo

#5 - 11/11/2021 11:40 AM - Lion Wang

- Status changed from In Progress to Closed

06/08/2025

1/1



https://1drv.ms/u/s!AqG30sjRsde3pA_-Zg7Y4kKGOyGZ?e=69elzY
